{
  "verseBefore": "Let the faithful ones rejoice in this honor;\n\\q let them sing for joy on their beds.\n\n\\s5\n\\q",
  "verseAfter": "Let the faithful ones rejoice in this honor;\n\\q let them shout for joy on their beds.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 149,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-08-13T16:04:08.590Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 149,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_149"
  }
}
